
/* large Desktop */
@media only screen and (min-width: 1550px) {

}

/* desktop 1200px to 1399px */
@media only screen and (min-width: 1200px) and (max-width: 1399px) {

}


/* normal desktop */
@media only screen and (min-width: 992px) and (max-width: 1199px) {

}
@media only screen and (max-width: 991px) {
/* .closed-sidebar .app-main__outer {
    z-index: 9;
    padding-left: 0 !important;
} */
#progressbar li {
    width: fit-content;
    padding: 10px;
}
}
/* tablet view */
@media only screen and  (max-width: 767px) {
    ul#progressbar {
        padding: 0;
    }
    .form-card {
        padding: 0;
    }
    .widget-content-left.widget_profile .btn-group img {
        width: 35px;
        height: 35px;
        border-radius: 50%;
    }
    .app-header .app-header__content {
        height: 50px;
    }
    .widget-content .widget-content-wrapper {
        gap: 0;
    }
    .closed-sidebar .app-sidebar {
        transition: all .3s ease;
        width: 80px !important;
        min-width: 80px;
        flex: 0 0 80px;
        z-index: 13;
    }
    .sidebar-mobile-open .app-sidebar {
        transform: translateX(0)
    }
    .widget-content-wrapper .widget-content-left.widget_noti::before {
        top: -10px;
        content: unset;
    }
.closed-sidebar.closed-sidebar-mobile .app-sidebar .app-header__logo,
.closed-sidebar.closed-sidebar-mobile .app-header .app-header__logo {
    width: auto;
    display: flex
}

/* .closed-sidebar.closed-sidebar-mobile .app-sidebar .app-header__logo .header__pane,
.closed-sidebar.closed-sidebar-mobile .app-header .app-header__logo .header__pane {
    display: none
} */

.closed-sidebar.closed-sidebar-mobile .app-sidebar .app-header__logo {
    display: flex;
    width: 80px;
    /* padding: 0 1.5rem !important */
}

.closed-sidebar.closed-sidebar-mobile .app-sidebar .app-header__logo .logo-src {
    /* display: block !important; */
    margin: 0 auto;
    width: 21px;
}

/* .closed-sidebar.closed-sidebar-mobile .app-sidebar .app-header__logo .header__pane {
    display: none
} */
.closed-sidebar .app-header__logo {
    display: flex;
}
.closed-sidebar.closed-sidebar-mobile .app-sidebar:hover .app-header__logo {
    width: 280px
}

.closed-sidebar.closed-sidebar-mobile .app-sidebar:hover .app-header__logo .logo-src {
    width: 97px;
    margin: 0
}

.closed-sidebar.closed-sidebar-mobile .app-header {
    margin-left: 0 !important
}
.closed-sidebar:not(.closed-sidebar-mobile) .app-header .app-header__logo {
    width: 80px
}

.closed-sidebar:not(.closed-sidebar-mobile) .app-header .app-header__logo .logo-src {
    display: none
}

.closed-sidebar:not(.closed-sidebar-mobile) .app-header .app-header__logo .header__pane {
    margin-right: auto
}


}

@media(max-width:767.98px) {
    .table-responsive-md {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar
    }

    .table-responsive-md>.table-bordered {
        border: 0
    }
}

@media(max-width:767px) {
    .table-responsive-lg {
        display: block;
        width: 100%;
        overflow-x: auto;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar
    }

    .table-responsive-lg>.table-bordered {
        border: 0
    }
}

@media(max-width:767.98px) {

    .navbar-expand-md>.container,
    .navbar-expand-md>.container-fluid {
        padding-right: 0;
        padding-left: 0
    }
    /* .app-header__menu, .app-header__mobile-menu {
        display: block;
    } */
}

@media(max-width:767px) {

    .navbar-expand-lg>.container,
    .navbar-expand-lg>.container-fluid {
        padding-right: 0;
        padding-left: 0
    }
}



@media(max-width:767px) {
    .app-main {
        display: block
    }

    .dropdown-menu::before,
    .dropdown-menu::after {
        display: none
    }

    .app-sidebar {
        flex: 0 0 280px !important;
        width: 280px !important;
        transform: translateX(0px);
        position: fixed;
    }

    /* .app-sidebar .app-header__logo {
        display: none
    } */

    .sidebar-mobile-open .app-sidebar {
        transform: translateX(0);
        width: 280px !important;
    }
    .sidebar-mobile-open .app-sidebar .app-sidebar__inner .app-sidebar__heading {
        text-indent: initial
    }

    .sidebar-mobile-open .app-sidebar .app-sidebar__inner .app-sidebar__heading::before {
        display: none
    }

    .sidebar-mobile-open .app-sidebar .app-sidebar__inner ul li a {
        text-indent: initial;
        padding: 0 1.5rem 0 45px
    }

    .sidebar-mobile-open .app-sidebar .app-sidebar__inner .metismenu-icon {
        text-indent: initial;
        left: 5px;
        margin-left: 0
    }

    .sidebar-mobile-open .app-sidebar .app-sidebar__inner .metismenu-state-icon {
        visibility: visible
    }

    .sidebar-mobile-open .app-sidebar .app-sidebar__inner ul::before {
        display: block
    }

    .sidebar-mobile-open .app-sidebar .app-sidebar__inner ul ul li a {
        padding-left: 1em
    }

    .sidebar-mobile-open .app-sidebar .app-sidebar__inner ul.mm-show {
        padding: .5em 0 0 2rem
    }

    .sidebar-mobile-open .app-sidebar .app-sidebar__inner ul.mm-show>li>a {
        height: 2rem;
        line-height: 2rem
    }

    .sidebar-mobile-open .app-sidebar .app-header__logo {
        width: auto !important
    }

    .sidebar-mobile-open .app-sidebar .app-header__logo .logo-src {
        width: 97px !important;
        margin-left: auto;
        margin-right: 0
    }

    .sidebar-mobile-open .fixed-sidebar .app-sidebar {
        height: 100%
    }

    .sidebar-mobile-open .sidebar-mobile-overlay {
        display: block
    }

    /* .app-main .app-main__outer {
        padding-left: 0 !important
    } */

    .app-header {
        justify-content: space-between
    }

    .app-header .app-header__logo {
        display: none;
        order: 2;
        background: 0 0 !important;
        border: 0 !important
    }

    .app-header .app-header__content {
        visibility: unset;
        opacity: 1;
        box-shadow: 0 .46875rem 2.1875rem rgba(4, 9, 20, .03), 0 .9375rem 1.40625rem rgba(4, 9, 20, .03), 0 .25rem .53125rem rgba(4, 9, 20, .05), 0 .125rem .1875rem rgba(4, 9, 20, .03);
        position: absolute;
        left: unset;
        /* width: 126px; */
        right: 11px;
        top: 5px;
        transition: all .2s;
        background: #fff;
        /* border-radius: 50px; */
        overflow: hidden;
        padding: 0px;
        border-radius: 5px;
    }
    .dropdown-menu.show {
        display: inline-block;
        min-height: 84px;
        width: 200px !important;
        right: 0 !important;
        left: unset !important;
        top: 101px !important;
    }
    .app-header .app-header__content .header-btn-lg {
        /* margin-left: .5rem; */
        /* padding: 0 .5rem; */
    }

    .app-header .app-header__content .app-header-left .nav {
        display: none
    }

    .app-header .app-header__content.header-mobile-open {
        visibility: visible;
        opacity: 1;
        top: 80px
    }

    .app-header .app-header__mobile-menu {
        display: flex;
        order: 1
    }

    .app-header .app-header__menu {
        display: flex;
        order: 3
    }

    .app-header.header-text-light .app-header__menu>span .btn,
    .app-header.header-text-light .app-header__menu>.btn {
        background: rgba(255, 255, 255, .1);
        border-color: rgba(255, 255, 255, .1)
    }

    .app-header.header-text-light .header-mobile-open {
        background: #343a40
    }

    .popover,
    .dropdown-menu {
        position: fixed !important;
        z-index: 50;
        left: 5% !important;
        top: 50% !important;
        width: 90% !important;
        transform: translateY(-50%) !important;
        min-width: 10px !important
    }

    .popover .btn-icon-vertical .btn-icon-wrapper,
    .dropdown-menu .btn-icon-vertical .btn-icon-wrapper {
        display: none
    }

    .popover {
        max-width: initial
    }

    .popover .arrow {
        display: none !important
    }

    .app-page-title {
        text-align: center
    }

    .app-page-title .page-title-heading,
    .app-page-title .page-title-wrapper {
        margin: 0 auto;
        display: block
    }

    .app-page-title .page-title-actions {
        margin: 15px auto 0
    }

    .app-page-title .page-title-actions .breadcrumb-item,
    .app-page-title .page-title-actions .breadcrumb,
    .app-page-title .page-title-subheading .breadcrumb-item,
    .app-page-title .page-title-subheading .breadcrumb {
        display: inline-block
    }

    .app-footer .app-footer__inner .app-footer-right {
        display: none
    }

    .app-footer .app-footer__inner .app-footer-left {
        width: 100%
    }

    .app-footer .app-footer__inner .app-footer-left .footer-dots {
        margin: 0 auto
    }

    .widget-content .widget-numbers {
        font-size: 1.6rem;
        line-height: 1
    }

    .slick-slider-sm .slick-slider {
        max-width: 650px !important
    }

    .bg-transparent.list-group-item {
        border-color: transparent
    }

    .tabs-lg-alternate.card-header>.nav .nav-item .widget-number {
        font-size: 1.5rem
    }

    .page-title-head {
        display: block
    }
}




@media(max-width:767px) {
    .dashmh_left h5 {
        font-size: 15px;

    }
    .app-page-title .page-title-icon,
    .ui-theme-settings {
        display: none
    }

    .card-header.responsive-center {
        display: block;
        text-align: center;
        height: auto;
        padding: 1.5rem
    }

    .card-header.responsive-center .nav,
    .card-header.responsive-center .btn-actions-pane-right {
        margin: .75rem 0 0
    }

    .card-header.responsive-center .nav .d-inline-block.ml-2,
    .card-header.responsive-center .btn-actions-pane-right .d-inline-block.ml-2 {
        width: 100% !important;
        text-align: left;
        margin: 0 !important
    }

    .slick-slider-sm .slick-slider {
        max-width: 650px !important
    }
    .conter-top-sec {
        flex-wrap: wrap;
    }
    .probt_left h3 {
        font-size: 17px;
    }
    .dashboardmain_head {
        gap: 19px;
        flex-wrap: wrap;
        margin-bottom: 20px;
    }
    .dashboardmain_head .prpl-btn.ylw {
        justify-content: center;
        padding: 8px 8px;
        width: fit-content;
        height: unset;
        font-size: 10px;
    }
    .app-main .app-main__inner.setteing {
        padding: 30px 4px 0 10px;
    }
    /* .app-sidebar {
        padding-top: 0;
    } */
    input#import_csv {
        width: 173px;
    }
    .dashmh_right {
        gap: 6px;
    }
    .user-box-all {
        display: flex;
        flex-wrap: wrap;
        gap: 9px;
        flex-direction: column;
    }
    .request-button {
        float: unset;
       
    }
    #progressbar li {
        width: 100%;
        padding: 10px;

    }
    .frechise-heading h5::before {
        position: unset;
    }
    .app-main .app-main__inner {
        padding: 0;
    }
    .supreqb_hleft h3 {
        font-size: 15px;
    }
    .coco {
        display: flex;
        gap: 5px;
        flex-wrap: wrap;
    }
}

